PROBE::NFSD.COMMIT(3stap)

NAME
probe::nfsd.commit - NFS server committing all pending writes to stable storage

SYNOPSIS

nfsd.commit

VALUES

offset
    the offset of file

fh
    file handle (the first part is the length of the file handle)

count
    read bytes

flag
    indicates whether this execution is a sync operation

client_ip
    the ip address of client

size
    read bytes

SEE ALSO
tapset::nfsd(3stap)